Loading...
Searching...
No Matches
BALL::Lipophilic::Option Struct Reference

`#include <BALL/SCORING/COMPONENTS/lipophilic.h>`

## Static Public Attributes

static const char * | LIPO_R1_OFFSET
static const char * | LIPO_R2_OFFSET
static const char * | CREATE_INTERACTIONS_FILE
static const char * | VERBOSITY

## Detailed Description

Option names

Definition at line 22 of file lipophilic.h.

## Member Data Documentation

## CREATE_INTERACTIONS_FILE

const char* BALL::Lipophilic::Option::CREATE_INTERACTIONS_FILE

static

Definition at line 34 of file lipophilic.h.

## LIPO_R1_OFFSET

const char* BALL::Lipophilic::Option::LIPO_R1_OFFSET

static

Definition at line 26 of file lipophilic.h.

## LIPO_R2_OFFSET

const char* BALL::Lipophilic::Option::LIPO_R2_OFFSET

static

Definition at line 30 of file lipophilic.h.

## VERBOSITY

const char* BALL::Lipophilic::Option::VERBOSITY

static

Definition at line 38 of file lipophilic.h.